/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: A Beaver Builder Child Theme for Zenith Exhibits, Inc. websites
Author: Zenith Exhibits, Inc.
Author URI: http://www.zenithexhibits.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-logo-img { max-width: 200px; }

.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p 
	{ color: #ffffff; }
	
.fl-page-nav-wrap { border-color: transparent; }
.fl-page-bar { 
	font-size: 16px; 
	line-height: 20px;
	font-weight: 300;
	}
	
/* mobile menu color hamburger */
@media (max-width: 767px) { /* Makes these changes only when screen sizes is 767 px or less */
  .fl-page-nav-collapse ul.navbar-nav > li > a {
      color: #f8bf7a; /* Rule 1: Sets color for default expanded menu links */
  }
  .fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a {
      color: #d4dccd;  /* Rule 2: Sets color for active page menu link */
  }
  .fl-page-nav .navbar-toggle * {
    color: #035596 !important; /* Rule 3: Sets color for hamburger icon or MENU text */
  }
}

.ec-size .ec-store .form-control--secondary .form-control__button {
	background-color: #4695c5;
}